Activity log for bug #1951476

Date Who What changed Old value New value Message
2021-11-18 22:13:59 Sergio Durigan Junior bug added bug
2021-11-18 22:24:07 Sergio Durigan Junior bug added subscriber Ubuntu Server
2021-11-18 22:24:22 Sergio Durigan Junior bug added subscriber Simon Chopin
2021-11-24 22:20:45 Sergio Durigan Junior bug watch added https://github.com/openssl/openssl/issues/15946
2021-11-29 22:50:19 Launchpad Janitor merge proposal linked https://code.launchpad.net/~sergiodj/ubuntu/+source/apache2/+git/apache2/+merge/412548
2021-12-01 16:02:48 Sergio Durigan Junior apache2 (Ubuntu): assignee Sergio Durigan Junior (sergiodj)
2021-12-01 19:54:29 Sergio Durigan Junior apache2 (Ubuntu): status New In Progress
2021-12-03 04:06:34 Launchpad Janitor merge proposal linked https://code.launchpad.net/~bryce/ubuntu/+source/apache2/+git/apache2/+merge/412730
2021-12-06 19:55:39 Bryce Harrington apache2 (Ubuntu): status In Progress Fix Committed
2021-12-06 23:15:09 Launchpad Janitor apache2 (Ubuntu): status Fix Committed Fix Released